import { aL as p, aK as t, s as o, e as u } from "./index-GTnBs7av.js";
import { useState as r } from "react";
function l() {
  const { t: e } = p(), [s, a] = r("");
  return /* @__PURE__ */ t.jsxs("div", { className: "space-y-4 px-4 pb-4 pt-4 text-sm", children: [
    /* @__PURE__ */ t.jsx(
      o,
      {
        placeholder: "Some Input",
        value: s,
        name: "Enter Input",
        onChange: async (n) => {
          a(n.target.value);
        }
      }
    ),
    /* @__PURE__ */ t.jsx(u, { children: e("submit") })
  ] });
}
export {
  l as default
};
